.. _vim.vm.device.VirtualDevice.RemoteDeviceBackingInfo: ../../../../vim/vm/device/VirtualDevice/RemoteDeviceBackingInfo.rst


vim.vm.device.VirtualCdrom.RemoteAtapiBackingInfo
=================================================
  The VirtualCdrom.RemoteAtapiBackingInfo data class represents a remote ATAPI device backing for a virtual CD-ROM.
:extends: vim.vm.device.VirtualDevice.RemoteDeviceBackingInfo_

Attributes:
